Bug 492840 - [TAHI] can not get Solicit Message when service send a advertise message with StatusCode= 2 NoAddrsAvail
[TAHI] can not get Solicit Message when service send a advertise message with...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dhcpv6 (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 06:45 EDT by Shirley Zhou
Modified: 2015-03-04 19:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-21 20:27:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shirley Zhou 2009-03-30 06:45:44 EDT
Description of problem:
Could not get Solicit Message when service send a advertise message with StatusCode= 2 NoAddrsAvail  

Version-Release number of selected component (if applicable):
dhcpv6-client-1.1.0-1.fc11


How reproducible:
always

Steps to Reproduce:
You may refer to http://focus.bne.redhat.com/~szhou/DHCP_Test/DHCPv6_Self_Test_P2_1_0_17_Fedora_11_alpha/DHCPv6_Self_Test_P2_1_0_17_Client/rfc3315/C_RFC3315_17_1_3_AdvWStatusCode.html for test steps.

Actual results:
This test case failed, there is no solicit message received when service send a advertise message with StatusCode= 2 NoAddrsAvail. you may refer to the log file at http://focus.bne.redhat.com/~szhou/DHCP_Test/DHCPv6_Self_Test_P2_1_0_17_Fedora_11_alpha/DHCPv6_Self_Test_P2_1_0_17_Client/rfc3315/62.html.

Expected results:
The test case should pass.

Additional info:
Comment 1 Bug Zapper 2009-06-09 08:48:58 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 David Cantrell 2009-09-21 20:27:23 EDT
The dhcpv6 package has been obsoleted by the dhcp package.

Note You need to log in before you can comment on or make changes to this bug.